<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with Jaspersoft Studio version 6.5.0.final using JasperReports Library version 6.5.0  -->
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="SICI_E1_Lst_Req_En_cours_Trait_Glob" pageWidth="842" pageHeight="595" orientation="Landscape" whenNoDataType="AllSectionsNoDetail" columnWidth="802" leftMargin="20" rightMargin="20" topMargin="20" bottomMargin="20" uuid="0d708904-8842-4289-8674-fd7b52763499">
	<property name="com.jaspersoft.studio.data.sql.tables" value=""/>
	<property name="com.jaspersoft.studio.data.defaultdataadapter" value="SICI_t"/>
	<property name="com.jaspersoft.studio.data.sql.SQLQueryDesigner.sash.w1" value="160"/>
	<property name="com.jaspersoft.studio.data.sql.SQLQueryDesigner.sash.w2" value="835"/>
	<property name="com.jaspersoft.studio.report.description" value=""/>
	<property name="com.jaspersoft.studio.unit." value="pixel"/>
	<property name="com.jaspersoft.studio.unit.pageHeight" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.pageWidth" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.topMargin" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.bottomMargin" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.leftMargin" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.rightMargin" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.columnWidth" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.columnSpacing" value="pixel"/>
	<parameter name="image_entete" class="java.lang.String">
		<defaultValueExpression><![CDATA["MEP_entete.jpg"]]></defaultValueExpression>
	</parameter>
	<parameter name="SUB_DIR" class="java.lang.String">
		<defaultValueExpression><![CDATA["C:\\Users\\Babay\\Recouvrement\\JaspersoftWorkspace\\Etat BAGR\\"]]></defaultValueExpression>
	</parameter>
	<parameter name="Date_Sit" class="java.util.Date"/>
	<parameter name="id_user" class="java.lang.String"/>
	<queryString language="SQL">
		<![CDATA[SELECT id_rc_bailleur, bailleur_fr, bailleur_ar, id_nm_devise, nb_req, pret_souv, pret_garan, pret_non_souv, dons, mnt_req_dev, mnt_pret_souv, mnt_pret_garan, mnt_pret_non_souv, mnt_dons,
devise_fr, devise_ar, dt_situation,mnt_req_dev_format, mnt_pret_souv_format, mnt_pret_garan_format, mnt_pret_non_souv_format, mnt_dons_format, code_bailleur
FROM reporting.req_en_cours_trait_glob
 where dt_situation <= $P{Date_Sit}]]>
	</queryString>
	<field name="id_rc_bailleur" class="java.math.BigDecimal">
		<property name="com.jaspersoft.studio.field.label" value="id_rc_bailleur"/>
	</field>
	<field name="bailleur_fr" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="bailleur_fr"/>
	</field>
	<field name="bailleur_ar" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="bailleur_ar"/>
	</field>
	<field name="id_nm_devise" class="java.math.BigDecimal">
		<property name="com.jaspersoft.studio.field.label" value="id_nm_devise"/>
	</field>
	<field name="nb_req" class="java.lang.Long">
		<property name="com.jaspersoft.studio.field.label" value="nb_req"/>
	</field>
	<field name="pret_souv" class="java.lang.Long">
		<property name="com.jaspersoft.studio.field.label" value="pret_souv"/>
	</field>
	<field name="pret_garan" class="java.lang.Long">
		<property name="com.jaspersoft.studio.field.label" value="pret_garan"/>
	</field>
	<field name="pret_non_souv" class="java.lang.Long">
		<property name="com.jaspersoft.studio.field.label" value="pret_non_souv"/>
	</field>
	<field name="dons" class="java.lang.Long">
		<property name="com.jaspersoft.studio.field.label" value="dons"/>
	</field>
	<field name="mnt_req_dev" class="java.math.BigDecimal">
		<property name="com.jaspersoft.studio.field.label" value="mnt_req_dev"/>
	</field>
	<field name="mnt_pret_souv" class="java.math.BigDecimal">
		<property name="com.jaspersoft.studio.field.label" value="mnt_pret_souv"/>
	</field>
	<field name="mnt_pret_garan" class="java.math.BigDecimal">
		<property name="com.jaspersoft.studio.field.label" value="mnt_pret_garan"/>
	</field>
	<field name="mnt_pret_non_souv" class="java.math.BigDecimal">
		<property name="com.jaspersoft.studio.field.label" value="mnt_pret_non_souv"/>
	</field>
	<field name="mnt_dons" class="java.math.BigDecimal">
		<property name="com.jaspersoft.studio.field.label" value="mnt_dons"/>
	</field>
	<field name="devise_fr" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="devise_fr"/>
	</field>
	<field name="devise_ar" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="devise_ar"/>
	</field>
	<field name="dt_situation" class="java.sql.Date">
		<property name="com.jaspersoft.studio.field.label" value="dt_situation"/>
	</field>
	<field name="mnt_req_dev_format" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="mnt_req_dev_format"/>
	</field>
	<field name="mnt_pret_souv_format" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="mnt_pret_souv_format"/>
	</field>
	<field name="mnt_pret_garan_format" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="mnt_pret_garan_format"/>
	</field>
	<field name="mnt_pret_non_souv_format" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="mnt_pret_non_souv_format"/>
	</field>
	<field name="mnt_dons_format" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="mnt_dons_format"/>
	</field>
	<field name="code_bailleur" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="code_bailleur"/>
	</field>
	<variable name="Tot_G_nb_req" class="java.math.BigDecimal" calculation="Sum">
		<variableExpression><![CDATA[$F{nb_req}]]></variableExpression>
	</variable>
	<variable name="Tot_G_pret_souv" class="java.math.BigDecimal" calculation="Sum">
		<variableExpression><![CDATA[$F{pret_souv}]]></variableExpression>
	</variable>
	<variable name="Tot_G_pret_garan" class="java.math.BigDecimal" calculation="Sum">
		<variableExpression><![CDATA[$F{pret_garan}]]></variableExpression>
	</variable>
	<variable name="Tot_G_pret_non_souv" class="java.math.BigDecimal" calculation="Sum">
		<variableExpression><![CDATA[$F{mnt_pret_non_souv}]]></variableExpression>
	</variable>
	<variable name="Tot_G_dons" class="java.math.BigDecimal" calculation="Sum">
		<variableExpression><![CDATA[$F{dons}]]></variableExpression>
	</variable>
	<background>
		<band splitType="Stretch"/>
	</background>
	<title>
		<band height="74" splitType="Stretch">
			<subreport>
				<reportElement x="0" y="0" width="800" height="20" uuid="872c5b79-69a8-44f3-80b1-55867313079c"/>
				<subreportParameter name="image_entete">
					<subreportParameterExpression><![CDATA[$P{image_entete}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="SUB_DIR">
					<subreportParameterExpression><![CDATA[$P{SUB_DIR}]]></subreportParameterExpression>
				</subreportParameter>
				<connectionExpression><![CDATA[$P{REPORT_CONNECTION}]]></connectionExpression>
				<subreportExpression><![CDATA[$P{SUB_DIR}+ "en_tete_page_sici_large.jasper"]]></subreportExpression>
			</subreport>
			<textField>
				<reportElement positionType="Float" x="0" y="24" width="800" height="26" uuid="a33832bc-324a-4eb4-8664-a1aaa62f5d15"/>
				<box>
					<pen lineWidth="0.75"/>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center">
					<font size="11" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA["Liste des requêtes en cours de traitement"]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement positionType="Float" x="0" y="50" width="800" height="16" uuid="6ce06382-30f3-4775-91ee-a791b44980f7">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
				<box>
					<pen lineWidth="0.75"/>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center">
					<font fontName="Arial" size="11" isBold="true" isItalic="false"/>
				</textElement>
				<textFieldExpression><![CDATA["Etat global à la date " + new SimpleDateFormat("dd/MM/yyyy").format($P{Date_Sit})]]></textFieldExpression>
			</textField>
		</band>
	</title>
	<pageHeader>
		<band splitType="Stretch">
			<property name="com.jaspersoft.studio.unit.height" value="px"/>
		</band>
	</pageHeader>
	<columnHeader>
		<band height="60" splitType="Stretch">
			<property name="com.jaspersoft.studio.unit.height" value="px"/>
			<staticText>
				<reportElement x="80" y="22" width="60" height="38" uuid="d3544dab-44c2-42de-8425-f248d64c043a">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<box leftPadding="5" rightPadding="5">
					<pen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="10" isBold="false" pdfFontName="fonts/arial.ttf" pdfEncoding="Identity-H" isPdfEmbedded="true"/>
				</textElement>
				<text><![CDATA[Nbre de requêtes]]></text>
			</staticText>
			<staticText>
				<reportElement mode="Opaque" x="368" y="2" width="431" height="20" backcolor="#FFFFFF" uuid="2cedac97-fad9-4a43-abf4-5af1af976a11">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
				<box leftPadding="1" rightPadding="2">
					<pen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="10" isBold="false" pdfFontName="fonts/arial.ttf" pdfEncoding="Identity-H" isPdfEmbedded="true"/>
				</textElement>
				<text><![CDATA[Montant total des financements]]></text>
			</staticText>
			<staticText>
				<reportElement x="140" y="22" width="56" height="38" uuid="2a1e79e8-24dd-455e-a63f-9f0ebb228aa3">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<box leftPadding="5" rightPadding="5">
					<pen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="10" isBold="false" pdfFontName="fonts/arial.ttf" pdfEncoding="Identity-H" isPdfEmbedded="true"/>
				</textElement>
				<text><![CDATA[Prêts souverains]]></text>
			</staticText>
			<staticText>
				<reportElement mode="Opaque" x="80" y="2" width="289" height="20" backcolor="#FFFFFF" uuid="a78f298f-2104-42c0-b83c-b3e9c6ab23a0">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
				<box leftPadding="1" rightPadding="2">
					<pen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="10" isBold="false" pdfFontName="fonts/arial.ttf" pdfEncoding="Identity-H" isPdfEmbedded="true"/>
				</textElement>
				<text><![CDATA[Nombre des requêtes en cours de traitement]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="2" width="80" height="58" uuid="219047eb-15ed-442b-ad3c-80843ee93095">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<box leftPadding="5" rightPadding="1">
					<pen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="10" isBold="false" pdfFontName="fonts/arial.ttf" pdfEncoding="Identity-H" isPdfEmbedded="true"/>
				</textElement>
				<text><![CDATA[Bailleur de fonds]]></text>
			</staticText>
			<staticText>
				<reportElement x="196" y="22" width="56" height="38" uuid="0a3d3ff2-8257-4134-8ac6-c82c0a9bb3b0">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<box leftPadding="5" rightPadding="5">
					<pen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="10" isBold="false" pdfFontName="fonts/arial.ttf" pdfEncoding="Identity-H" isPdfEmbedded="true"/>
				</textElement>
				<text><![CDATA[Prêts garantis]]></text>
			</staticText>
			<staticText>
				<reportElement x="252" y="22" width="60" height="38" uuid="c089bbf5-ae7e-4894-88f0-5d3b53d724c7">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<box leftPadding="5" rightPadding="5">
					<pen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="10" isBold="false" pdfFontName="fonts/arial.ttf" pdfEncoding="Identity-H" isPdfEmbedded="true"/>
				</textElement>
				<text><![CDATA[Prêts non souverains]]></text>
			</staticText>
			<staticText>
				<reportElement x="312" y="22" width="57" height="38" uuid="f835034c-500b-4bd4-b94c-ae0166327c46">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<box leftPadding="5" rightPadding="5">
					<pen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="10" isBold="false" pdfFontName="fonts/arial.ttf" pdfEncoding="Identity-H" isPdfEmbedded="true"/>
				</textElement>
				<text><![CDATA[Dons]]></text>
			</staticText>
			<staticText>
				<reportElement x="541" y="22" width="86" height="38" uuid="4fa2b58a-42bd-4dbb-ac05-83950e7bb4a9">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<box leftPadding="5" rightPadding="5">
					<pen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="10" isBold="false" pdfFontName="fonts/arial.ttf" pdfEncoding="Identity-H" isPdfEmbedded="true"/>
				</textElement>
				<text><![CDATA[Prêts garantis]]></text>
			</staticText>
			<staticText>
				<reportElement x="713" y="22" width="86" height="38" uuid="f56d1c47-10db-46fd-adeb-4d4c21f14ac2">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<box leftPadding="5" rightPadding="5">
					<pen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="10" isBold="false" pdfFontName="fonts/arial.ttf" pdfEncoding="Identity-H" isPdfEmbedded="true"/>
				</textElement>
				<text><![CDATA[Dons]]></text>
			</staticText>
			<staticText>
				<reportElement x="627" y="22" width="86" height="38" uuid="69147e0c-9039-4f9e-a468-3ba077b05942">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<box leftPadding="5" rightPadding="5">
					<pen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="10" isBold="false" pdfFontName="fonts/arial.ttf" pdfEncoding="Identity-H" isPdfEmbedded="true"/>
				</textElement>
				<text><![CDATA[Prêts non souverains]]></text>
			</staticText>
			<staticText>
				<reportElement x="455" y="22" width="86" height="38" uuid="6cfbcd42-6b4f-4c6f-b61f-8f1650c72d64">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<box leftPadding="5" rightPadding="5">
					<pen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="10" isBold="false" pdfFontName="fonts/arial.ttf" pdfEncoding="Identity-H" isPdfEmbedded="true"/>
				</textElement>
				<text><![CDATA[Prêts souverains]]></text>
			</staticText>
			<staticText>
				<reportElement x="369" y="22" width="86" height="38" uuid="0904ccde-17a0-4c02-84ac-a5c65cf1aa6c">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<box leftPadding="5" rightPadding="5">
					<pen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="10" isBold="false" pdfFontName="fonts/arial.ttf" pdfEncoding="Identity-H" isPdfEmbedded="true"/>
				</textElement>
				<text><![CDATA[Montant requêtes en devise]]></text>
			</staticText>
		</band>
	</columnHeader>
	<detail>
		<band height="14" splitType="Stretch">
			<property name="com.jaspersoft.studio.unit.height" value="px"/>
			<frame borderSplitType="DrawBorders">
				<reportElement stretchType="ContainerHeight" x="0" y="0" width="799" height="14" uuid="dcefbde2-ac18-4dc0-ba45-8ca2780c6e83"/>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textField isStretchWithOverflow="true" isBlankWhenNull="true">
					<reportElement stretchType="ContainerHeight" x="0" y="0" width="80" height="14" uuid="b577d9f2-6a2c-4d57-8a04-a2e691b8849c">
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
					</reportElement>
					<box leftPadding="1">
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Left">
						<font isItalic="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{code_bailleur}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" isBlankWhenNull="true">
					<reportElement stretchType="ContainerHeight" x="80" y="0" width="60" height="14" uuid="a6b9194e-8020-4902-8311-0cc13835afc0">
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
					</reportElement>
					<box leftPadding="1" rightPadding="1">
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right">
						<font isItalic="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{nb_req}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" isBlankWhenNull="true">
					<reportElement stretchType="ContainerHeight" x="140" y="0" width="56" height="14" uuid="6d0493ff-125f-4364-a554-02f1b1c46d06">
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
					</reportElement>
					<box leftPadding="1" rightPadding="1">
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right">
						<font isItalic="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{pret_souv}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" isBlankWhenNull="true">
					<reportElement stretchType="ContainerHeight" x="196" y="0" width="56" height="14" uuid="c84885a7-9fd0-4858-8537-111018aa960b">
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
					</reportElement>
					<box leftPadding="1" rightPadding="1">
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right">
						<font isItalic="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{pret_garan}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" isBlankWhenNull="true">
					<reportElement stretchType="ContainerHeight" x="252" y="0" width="60" height="14" uuid="28f05e62-a9aa-4de7-8bf2-a6cf78f85160">
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
						<property name="com.jaspersoft.studio.unit.x" value="px"/>
						<property name="com.jaspersoft.studio.unit.width" value="px"/>
					</reportElement>
					<box leftPadding="1" rightPadding="1">
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right">
						<font isItalic="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{pret_non_souv}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" isBlankWhenNull="true">
					<reportElement stretchType="ContainerHeight" x="312" y="0" width="57" height="14" uuid="454d1958-1dc6-4530-964d-fdda91ec9bf3">
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
						<property name="com.jaspersoft.studio.unit.x" value="px"/>
						<property name="com.jaspersoft.studio.unit.width" value="px"/>
					</reportElement>
					<box leftPadding="1" rightPadding="1">
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right">
						<font isItalic="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{dons}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" isBlankWhenNull="true">
					<reportElement stretchType="ContainerHeight" x="369" y="0" width="86" height="14" uuid="9f916b1d-f756-49c9-b38c-77b23faafd9e">
						<property name="com.jaspersoft.studio.unit.width" value="px"/>
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
					</reportElement>
					<box leftPadding="1" rightPadding="1">
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right"/>
					<textFieldExpression><![CDATA[$F{mnt_req_dev_format}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" isBlankWhenNull="true">
					<reportElement stretchType="ContainerHeight" x="455" y="0" width="86" height="14" uuid="8a719293-7c56-4a25-9569-17f3465963ce">
						<property name="com.jaspersoft.studio.unit.width" value="px"/>
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
					</reportElement>
					<box leftPadding="1" rightPadding="1">
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right"/>
					<textFieldExpression><![CDATA[$F{mnt_pret_souv_format}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" isBlankWhenNull="true">
					<reportElement stretchType="ContainerHeight" x="541" y="0" width="86" height="14" uuid="1e15bc92-1add-413b-b421-63a9b8128cfb">
						<property name="com.jaspersoft.studio.unit.width" value="px"/>
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
					</reportElement>
					<box leftPadding="1" rightPadding="1">
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right"/>
					<textFieldExpression><![CDATA[$F{mnt_pret_garan_format}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" isBlankWhenNull="true">
					<reportElement stretchType="ContainerHeight" x="627" y="0" width="86" height="14" uuid="d92ac297-a315-41e4-ae8c-398c9320766e">
						<property name="com.jaspersoft.studio.unit.width" value="px"/>
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
					</reportElement>
					<box leftPadding="1" rightPadding="1">
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right"/>
					<textFieldExpression><![CDATA[$F{mnt_pret_non_souv_format}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" isBlankWhenNull="true">
					<reportElement stretchType="ContainerHeight" x="713" y="0" width="86" height="14" uuid="7c2d09df-1cd2-4fa4-a59b-e93c551889db">
						<property name="com.jaspersoft.studio.unit.width" value="px"/>
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
					</reportElement>
					<box leftPadding="1" rightPadding="1">
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right"/>
					<textFieldExpression><![CDATA[$F{mnt_dons_format}]]></textFieldExpression>
				</textField>
			</frame>
		</band>
	</detail>
	<columnFooter>
		<band height="17" splitType="Stretch"/>
	</columnFooter>
	<pageFooter>
		<band height="20" splitType="Stretch">
			<subreport>
				<reportElement x="1" y="-1" width="304" height="20" uuid="10446d84-b545-4737-a9f6-a7a6fe43c5d4"/>
				<subreportParameter name="id_user">
					<subreportParameterExpression><![CDATA[$P{id_user}]]></subreportParameterExpression>
				</subreportParameter>
				<connectionExpression><![CDATA[$P{REPORT_CONNECTION}]]></connectionExpression>
				<subreportExpression><![CDATA[$P{SUB_DIR}+"pied_page_sici_large.jasper"]]></subreportExpression>
			</subreport>
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement x="712" y="2" width="44" height="15" uuid="64017764-3826-4962-b5f7-eb45043db2dc">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
				<textElement textAlignment="Right" verticalAlignment="Top">
					<font fontName="SansSerif" size="10"/>
				</textElement>
				<textFieldExpression><![CDATA["Page " + $V{PAGE_NUMBER} + " / "]]></textFieldExpression>
			</textField>
			<textField evaluationTime="Report">
				<reportElement x="756" y="2" width="45" height="15" uuid="0aeb95f7-fed2-4885-9f5e-6b7d3fe045db"/>
				<textElement textAlignment="Left">
					<font fontName="SansSerif" size="10"/>
				</textElement>
				<textFieldExpression><![CDATA["" + $V{PAGE_NUMBER} + ""]]></textFieldExpression>
			</textField>
		</band>
	</pageFooter>
	<summary>
		<band height="18" splitType="Stretch">
			<staticText>
				<reportElement x="0" y="0" width="80" height="16" uuid="89613c56-a005-4da9-8b2c-62dbb09b4a12">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[Total : ]]></text>
			</staticText>
			<textField evaluationTime="Report" isBlankWhenNull="true">
				<reportElement x="80" y="0" width="60" height="16" uuid="0d5e9228-f9f6-4bc4-871d-776672ca0eea">
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
				<box leftPadding="1" rightPadding="1">
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$V{Tot_G_nb_req}]]></textFieldExpression>
			</textField>
			<textField evaluationTime="Report" isBlankWhenNull="true">
				<reportElement x="140" y="0" width="56" height="16" uuid="c5d1c8be-a9d8-42a5-bd6d-af53905d4314">
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
				<box leftPadding="1" rightPadding="1">
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$V{Tot_G_pret_souv}]]></textFieldExpression>
			</textField>
			<textField evaluationTime="Report" isBlankWhenNull="true">
				<reportElement x="196" y="0" width="56" height="16" uuid="723e6da4-7466-41d3-ba95-30585f1ea87d">
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
				<box leftPadding="1" rightPadding="1">
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{pret_garan}]]></textFieldExpression>
			</textField>
			<textField evaluationTime="Report" isBlankWhenNull="true">
				<reportElement x="252" y="0" width="60" height="16" uuid="d6780333-7c8b-46db-a098-fcfa055df353">
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
				<box leftPadding="1" rightPadding="1">
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$V{Tot_G_pret_non_souv}]]></textFieldExpression>
			</textField>
			<textField evaluationTime="Report" isBlankWhenNull="true">
				<reportElement x="312" y="0" width="57" height="16" uuid="cae59828-5fce-48f0-ad81-6feec9ed2098">
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
				<box leftPadding="1" rightPadding="1">
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$V{Tot_G_dons}]]></textFieldExpression>
			</textField>
		</band>
	</summary>
</jasperReport>
